*** STANDARD ****/
* {
  outline: none !important;
}
html {
  overflow-y: scroll;
}
html, button, input, select, textarea {
  color: #000;
  font-family: "OpenSansLight", Arial, Helvetica, sans-serif;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
label {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
a {
  color: #9d3c96;
}
a:hover,
a:active {
  color: #e887e1;
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group; /* h5bp.com/t */
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
/**** END STANDARD ****/

/**** FONTS ****/
@font-face {
  font-family: 'OpenSansRegular';
  src: url('fonts/OpenSans.eot');
  src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
       url('fonts/OpenSans.woff') format('woff'),
       url('fonts/OpenSans.ttf') format('truetype'),
       url('fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansLight';
  src: url('fonts/OpenSansLight.eot');
  src: url('fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'),
       url('fonts/OpenSansLight.woff') format('woff'),
       url('fonts/OpenSansLight.ttf') format('truetype'),
       url('fonts/OpenSansLight.svg#OpenSansLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
/**** END FONTS ****/

/**** SEARCH ****/
#search-section {
  position: relative;
  background: #222222;
  padding: 20px 0;
  z-index: 160;
}
#search-section input {
  // float: left;
  // width: 695px;
  // height: 26px;
  padding: 8px 10px 8px 50px;
  background: url("../images/search-bg.gif") no-repeat 15px center #ffffff;
  color: #BBBBBB;
  border: 0;
  font-size: 18px;
  margin-right: 16px;
}
#search-section input:focus {
  color: #000000;
}
#search-section button {
  // float: left;
  // height: 42px;
  background: #484848;
  color: #ffffff;
  padding: 8px 40px;
  border: 0;
  font-size: 18px;
  line-height: 26px;
  margin-right: 16px;
}
#search-section button:hover {
  background: #555555;
}
#search-section .search-close {
  // position: absolute;
  // top: 10px;
  // right: 70px;
  // width: 20px;
  // height: 20px;
  // background: url("../images/cross.png") no-repeat;
}
/**** END SEARCH ****/

/**** FRAME ****/
body {
  font-size: 1em;
  line-height: 1.4;
}
#wrapper {
  position: relative;
  width: 100%;
  // min-width: 1038px;
  text-align: center;
}
.page {
  // position: relative;
  // width: 1038px;
  margin: 0 auto;
  text-align: left;
}
/**** END FRAME ****/

/**** NAV ****/
#nav {
  background: #fff;
  position: relative;
  z-index: 200;
}
#nav .page {
  // width: 1038px;
  height: 80px;
  font-size: 16px;
}
#nav h1 {
  float: left;
  margin-top: 10px;
  margin-bottom: 0;
}
#nav ul {
  height: 80px;
  padding: 0;
}
#nav li {
  float: left;
  padding-left: 25px;
  font-size: 18px;
  line-height: 75px;
}
#nav li:first-child {
  padding: 0;
}
#nav li.search {
  padding-left: 8px;
}
#nav li.search a {
  border-top: 0 !important;
  width: 29px;
}
#nav li.search a:hover,
#nav li.search a.selected {
  background: url("../images/search-triangle.png") no-repeat;
}
#nav li.search img {
  position: absolute;
  top: 34px;
  left: 5px;
}
#nav li a {
  position: relative;
  display: inline-block;
  border-top: 5px solid transparent;
  text-decoration: none;
  color: #000000;
  height: 75px;
}

#nav li a.selected {
  border-top: 5px solid #9D3C96;
}
#nav li a:hover,
#nav li a:focus {
  border-top: 5px solid #222222;
}
/**** END NAV ****/

/**** FOOTER ****/
footer {
  position: relative;
  background: #f9f9f9;
  border-top: 1px solid #f0f0f0;
  text-align: left;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding-top : 30px;
  line-height: 18px;
  margin-top: 30px;
}
footer .page nav, footer .page section div {
  float: left;
}
footer .page section {
  float: left;
}
footer h1 {
  color: #555;
  font-size: 1.35em;
  font-family: "OpenSansLight", Arial, Helvetica;
  margin: 0 20px 5px 0;
  padding-bottom: 14px;
  border-bottom: 1px solid #ffffff;
  font-weight: normal;
}
footer h2 {
  font-size: 1em;
  margin: 0;
  color: #a8a8a8;
  font-weight: normal;
}
footer .col2 {
  width: 120px;
  padding-left: 50px;
}
footer .col3 {
  width: 280px;
}
footer .col5 {
  width: 420px;
  margin: 0;
}
footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul li {
  float: left;
  color: #555;
  width: 120px;
  margin-right: 20px;
}
footer ul li a {
  color: #555;
  text-decoration: none;
}
footer ul li a:hover, footer ul li a:focus {
  color: #000;
}
footer .col12 section div:first-child {
  width: 280px;
}
footer section ul li {
  padding-top: 10px;
  color: #555;
}
footer section ul li span {
  color: #a8a8a8;
}
footer section.final {
  clear: both;
  margin-top: 40px;
  padding: 20px 0;
  background: #f0f0f0;
  font-size: 0.85em;
  color: #bebebe;
  border-top: 1px solid #ffffff;
}
footer section.final .left {
  float: left;
  padding-left: 80px;
}
footer section.final .right {
  float: right;
  text-align: right;
  margin-right: 108px;
}
footer section.final a {
  color: #bebebe;
  text-decoration: none;
}
footer section.final a strong {
  font-weight: normal;
  color: #999999;
}
footer section.final a:hover strong, footer section.final a:focus strong {
  color: #777777;
}
/**** END FOOTER ****/

/**** HOMEPAGE ****/
#home-banner {
  position: relative;
}
#home-banner ul.cycle {
  // height: 300px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#home-banner ul.cycle li {
  position: absolute;
  left: 0 !important;
  width: 100%;
  // height: 300px;
  // min-width: 1038px;
  z-index: 40;
}
#home-banner ul.cycle li a {
  width: 100%;
  // height: 300px;
  display: block;
  // background: none no-repeat top center transparent;
}
#home-banner div.cycle-pager {
  position: absolute;
  top: -60px;
  left: 0;
  z-index: 101;
  text-align: center;
}
#home-banner div.cycle-pager span {
  font-family: arial,sans-serif;
  line-height: 1;
  color: #fff;
  font-size: 50px;
  cursor: pointer;
  opacity: 0.7;
  padding: 0 10px;
}
#home-banner div.cycle-pager span.cycle-pager-active {
  opacity: 1;
}

#home-banner ul.cycle-pager {
  position: relative;
  list-style: none;
  margin: 0 0 0 30px;
  padding: 0;
  z-index: 110;
  font-size: 0.87em;
}
#home-banner ul.cycle-pager li {
  position: relative;
  float: left;
  cursor: pointer;
  width: 33.33%;
  padding: 10px 0;
  text-align: center;
  background: #f2f2f2;
  color: #666666;
}
#home-banner ul.cycle-pager.onlytwo li {
  width: 50% !important;
}
#home-banner ul.cycle-pager li.active {
  background: #9d3c96;
  color: #ffffff;
  width: 33.34%;
}
#home-banner ul.cycle-pager li.active span {
  position: absolute;
  top: -16px;
  left: 143px;
  width: 29px;
  height: 16px;
  background: url("../images/banner-triangle.png") no-repeat;
}
#home-banner ul.cycle-pager.onlytwo li.active span {
  left: 230px;
}
.HomePage #content .articles li,
.HomePage #content .slogan div {
    // min-height: 258px;
    // margin: 0 auto;
    // border-bottom: 1px solid #9D3C96;
    // padding-bottom: 15px;
}
.HomePage #content h2 {
  margin: 0;
  padding-top: 30px;
  border-bottom: 4px solid #9D3C96;
  font-size: 20px;
  line-height: 21px;
}
.HomePage #content .product {
  position: relative;
  height: 348px
}
.HomePage #content .product ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.HomePage #content .product ul li h2 {
  position: absolute;
  bottom: -47px;
  left: 0;
  width: 150px;
  padding: 15px 57px 15px 15px;
  border: 0;
  font-size: 16px;
  background: #9D3C96;
  line-height: 20px;
}
.HomePage #content .product ul li h2 a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.HomePage #content .product ul li h2 a:hover {
  color: #000000;
  text-decoration: none;
}
.HomePage #content .product .controls {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 58px;
  z-index: 100;
  font-size: 12px;
}
.HomePage #content .product .controls a {
  float: left;
  padding: 17px 10px;
  cursor: pointer;
  text-align: center;
  color: #fff;
}
.HomePage #content .product .controls a:hover {
  color: #000000;
}
.HomePage #content .product .controls .next {
  float: right;
  text-align: right;
}
.HomePage #content .slogan div {
  // height: 273px;
  // border-bottom: 1px solid #9D3C96;
}
.HomePage #content .company-statement {
  padding: 15px;
  margin: 0;
  font-family: "OpenSansLight",Arial,Helvetica,sans-serif;
  font-size: 18px;
  color: #9D3C96;
}
/**** END HOMEPAGE ****/

/**** COMMON ****/
.fLeft { float: left; }
.fRight { float: right; }
.col1  { width: 54px; }
.col2  { width: 138px; }
.col3  { width: 222px; }
.col4  { width: 306px; }
.col5  { width: 390px; }
.col6  { width: 474px; }
.col7  { width: 558px; }
.col8  { width: 642px; }
.col9  { width: 726px; }
.col10 { width: 810px; }
.col11 { width: 894px; }
.col12 { width: 978px; }
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  margin-left: 30px;
}
.first.col1, .first.col2, .first.col3, .first.col4, .first.col5, .first.col6, .first.col7, .first.col8, .first.col9, .first.col10, .first.col11, .first.col12 {
  clear: left;
}
h1 {
  color: #000000;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif;
}
h2, h3, h4 {
  color: #000000;
  font-family: "OpenSansLight", Arial, Helvetica, sans-serif;
}
#content {
  color: #555555;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif
}
#content .content {
  // font-size: 0.75em;
  line-height: 1.75em;
}
#content .content.col9 {
  float: right;
  margin-right: 30px;
  min-height: 500px;
}
#content aside {
  float: left;
}
#content aside.fixed {
  position: fixed;
  top: 25px;
}
#content aside ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#content aside ul li {
  margin-bottom: 1px;
}
#content aside ul li a {
  display: inline-block;
  width: 190px;
  padding: 1em;
  background: #f9f9f9;
  color: #484848;
  text-decoration: none;
}
#content aside ul li a:hover {
  background: #f0f0f0;
}
// #content h1 {
//   font-size: 1.25em;
//   padding: 1em 0;
//   border-bottom: 1px solid #dfdfdf;
// }
#content h2 {
  // font-size: 1em;
  // padding: 1em 0;
  // border-bottom: 1px solid #484848;
}
#content .content h2 {
  // font-size: 1.333em;
  // color: #484848;
  // border-bottom: 1px solid #dfdfdf;
  // margin: 0 0 1em 0;
}
#content .content p {
  margin-top: 0;
}
#breadcrumbs {
  font-size: 0.75em;
  padding-bottom: 1em;
  border-bottom: 1px solid #f9f9f9;
  margin-bottom: 2.75em;
}
#breadcrumbs ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#breadcrumbs ul li {
  float: left;
  margin-left: 5px;
}
#breadcrumbs ul li.first {
  margin: 0;
}
#breadcrumbs ul li:before {
  content: " > ";
}
#breadcrumbs ul li.first:before {
  content: "";
}
#breadcrumbs ul li, #breadcrumbs ul li a {
  color: #d0d0d0;
  text-decoration: none;
}
#breadcrumbs ul li a, #breadcrumbs ul li span {
  padding: 0 6px;
}
#breadcrumbs ul li.first a, #breadcrumbs ul li.first span {
  padding-left: 0;
}
#breadcrumbs ul li a:hover, #breadcrumbs ul li a:focus, #breadcrumbs ul li span {
  color: #999999;
}
#content .btn {
  display: inline-block;
  background: #f0f0f0;
  color: #111111;
  padding: 20px;
  font-family: "OpenSansLight", Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
}
#content .btn:hover, #content .btn:focus {
  background: #e0e0e0;
}
@media print {
  .fLeft, .fRight {
    float: none !important;
  }
  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    width: 642px;
    margin-left: 30px;
    float: none !important;
  }
  nav ul, footer, article section.recent, article section .comments-holder-container, .AboutPage .follow {
    display: none !important;
  }
  .follow {
    position: relative !important;
    top: 0 !important;
  }
  aside p {
    display: none;
  }
}
/**** END COMMON ****/

/**** FORMS ****/
.custom-form input, .custom-form textarea {
  border: 8px solid #f7f7f7;
  padding: 10px;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 10px;
  width: 100%;
  color: #888888;
  font-family: "OpenSansRegular", Arial, Helvetica, sans-serif
}
.custom-form textarea {
  line-height: 18px;
}
.custom-form input:focus, .custom-form textarea:focus {
  border-color: #f0f0f0;
  color: #000000;
}
.custom-form .row2 {
  height: 86px;
}
.custom-form .row3 {
  height: 152px;
}
.custom-check {
  margin-bottom: 10px;
}
.custom-check.hover .field{
  border-color: #f0f0f0;
}
.custom-check, .custom-check * {
  font-size: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.custom-check .field {
  float: left;
  width: 38px;
  height: 38px;
  border: 8px solid #f7f7f7;
}
.custom-check .checked.field {
  background: url("../images/input-checked.gif") no-repeat;
}
.custom-check .value {
  float: left;
  width: 158px;
  margin: 10px 0 0 10px;
}
.custom-check input {
  display: none;
}
.custom-select {
  position: relative;
  float: left;
  padding: 10px;
  margin-bottom: 10px;
  width: 100%;
  background: url("../images/select-arrow.gif") no-repeat 95% center #FFFFFF;
  font-size: 14px;
  line-height: 14px;
  border: 8px solid #f7f7f7;
  overflow: hidden;
  color: #888888;
}
.custom-select.focus {
  border-color: #f0f0f0;
  color: #000000;
}
.custom-select select {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 34px;
  line-height: 34px;
  border: 0;
  padding: 0;
  margin: 0;
  opacity: 0.0;
  -moz-opacity: 0.0;
  -khtml-opacity: 0.0;
  filter:alpha(opacity=00);
}
#content .custom-form .errors {
  font-size: 0.75em;
  padding: 1em 0 2em;
  color: #FF3333;
}
#content .custom-form .success {
  border: 0;
}
#content .custom-form .message {
  display: inline-block;
  font-size: 0.75em;
  padding-bottom: 1em;
  color: #FF3333;
}
/**** END FORMS ****/

/**** CONTACT ****/
#content #map {
  height: 315px;
  margin-top: 1em;
}
#content .location {
  float: left;
}
#content .location button, #content .location p.address {
  float: left;
  clear: none;
  margin: 0;
}
#content .location button {
  font-size: 0.75em;
  border: 0;
  margin-top: 3px;
  padding: 7px;
  background: #f0f0f0;
  color: #484848;
}
#content .location button.active, #content .location button:hover {
  background: #484848;
  color: #ffffff;
}
#content .location p {
  font-size: 0.75em;
  line-height: 1.6em;
  clear: both;
}
#content .location p.address {
  margin: 0 0 10px 10px;
}
#content .location p span {
  display: inline-block;
  width: 50px;
  color: #999999;
}
#content .custom-form .col4 h3 {
  margin-top: 230px;
}
#content .custom-form button {
  border: 0;
  background: #f0f0f0;
  font-size: 20px;
  padding: 10px 0;
  margin: 30px 0 30px 30px;
}
#content .custom-form button:hover {
  background: #e5e5e5;
}
#content .custom-form .holder-required, #content .custom-form .error {
  border-color: #FFE8E8;
}
/**** END CONTACT ****/

/**** ABOUT ****/
#content #tagline .tagline {
  font-size: 2em;
  padding: 1em 0 1.5em;
  margin: 0;
  border: 0;
}
#content .content article {
  margin-top: -1.42em;
  padding-bottom: 4.26em;
}
.AboutPage #content .content h2 {
  // width: 75%;
}
/**** END ABOUT ****/

/**** CATALOGUE ****/
.CatalogueCategoryPage #content .btn {
  font-size: 20px;
  padding: 15px 20px;
}
#content .content ul.listing {
  font-family: "OpenSansLight", Arial, Helvetica, sans-serif;
  list-style: none;
  margin: 0;
  padding: 20px 0 0 0;
  clear: both;
}
#content .content ul.listing li {
  margin-bottom: 30px;
}
#content .content ul.listing li a {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 294px;
  text-decoration: none;
  text-align: center;
  border-bottom: 1px solid #dfdfdf;
  cursor: pointer;
  font-size: 1.166em;
}
#content .content ul.listing li a img {
  width: 100%;
  height: 175px;
}
#content .content ul.listing li a span.title {
  position: absolute;
  bottom: 80px;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background: #9C3C96;
  color: #FFFFFF;
}
#content .content ul.listing li a img:hover + span.title, #content .content ul.listing li a span.title:hover {
  background: #ad4ca6;
}
#content .content ul.listing li a span.view {
  position: absolute;
  bottom: 21px;
  left: 0;
  width: 100%;
  padding: 10px 0;
  background: #f0f0f0;
  color: #111111;
}
#content .content ul.listing li a span.view:hover, #content .content ul.listing li a:focus span.view {
  background: #e0e0e0;
}
#content .content ul.listing li.download a span.wrap {
  position: absolute;
  top: 0;
  right: 0;
  width: 105px;
  height: 105px;
  background: url("../images/download-wrap.png") no-repeat;
}
#content .content ul.listing li.download a span.view {
  background: #e4e4e4;
}
#content .content ul.listing li.download a span.view:hover, #content .content ul.listing li.download a:focus span.view {
  background: #d4d4d4;
}
/**** END CATALOGUE ****/

/**** PRODUCT ****/
#content .product-share {
  position: absolute;
  top: 40px;
  right: 30px;
  font-size: 1.125em;
}
#content .product-share .link {
  cursor: pointer;
}
#content .product-share .addthis {
  display: none;
}
#content .content .gallery div {
  position: relative;
}
#content .content .gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content .content .gallery ul li {
  float: left;
  width: 90px;
  height: 90px;
  margin: 10px 0 0 10px;
}
#content .content .gallery ul li img {
  cursor: pointer;
}
#content .content .gallery ul li.first {
  clear: left;
  margin-left: 0;
}
#content .content .specs {
  padding: 20px 0;
  border-bottom: 1px solid #f9f9f9;
  margin-bottom: 20px;
}
#content .content .specs table {
  width: 100%;
  border: 1px solid #dfdfdf;
  border-width: 0 1px 1px 0;
}
#content .content .specs table tr.even {
  background: #FFFFFF;
}
#content .content .specs table tr.odd {
  background: #F7F7F7;
}
#content .content .specs table th, #content .content .specs table td {
  border: 1px solid #dfdfdf;
  border-width: 1px 0 0 1px;
  padding: 10px;
}
#content .content .specs table th {
  width: 200px;
  font-weight: normal;
}
#content .content .buttons .btn {
  min-width: 98px;
  margin-bottom: 20px;
}
#content .content .backbuttons {
  margin-bottom: 20px;
}
/**** END PRODUCT ****/

/**** MEDIA ****/
.articles {
  margin: 0;
  padding: 0;
  list-style: none;
}
.articles li {
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  // border-bottom: 1px solid #dfdfdf;
}
.HomePage .articles li {
  min-height: 258px;
  margin: 0;
  border-color: #9D3C96;
  padding-bottom: 15px;
}
.articles li img {
  float: left;
}
#content .articles li h2 {
  clear: both;
  border: 0;
  font-size: 16px;
}
.HomePage #content .articles li h2 {
  padding: 20px 15px;
  font-size: 16px;
  font-weight: normal;
}
.articles li a {
  color: #555555;
  text-decoration: none;
}
.articles li a:hover {
  color: #000000;
  text-decoration: none;
}
.articles li p {
  color: #555555;
  font-size: 0.75em;
  line-height: 1.75em;
  margin: 0;
}
.HomePage .articles li p {
  font-size: 12px;
  line-height: 1.5em;
  padding: 0 10px;
}
/**** END MEDIA ****/

/**** MEDIA ARTICLE ****/
.BlogEntry #content .content {
  padding-top: 1em;
}
.BlogEntry #content .content section.col4 {
  margin-right: 30px;
}
.BlogEntry #content .content h2 {
  // padding: 0 0 1.5em 0;
  // margin: 0 0 1.5em 0;
}
.BlogEntry #content .content aside p span {
  display: inline-block;
  width: 100%;
  color: #999999;
}
.BlogEntry #content .content aside p a {
  color: #555555;
  text-decoration: none;
}
.BlogEntry #content .content aside p a:hover {
  color: #000000;
  text-decoration: none;
}
.BlogEntry #content .content p span.comments {
  width: auto;
}

.BlogEntry #content .content section {
  margin-bottom: 2em;
}
.BlogEntry #content .content section img {
  margin-bottom: 2em;
}

.comments-holder-container {
  border-top: 1px solid #dfdfdf;
  font-size: 1.333em;
  margin-top: 4em;
  padding-top: 1.33em;
}
.comments-holder-container .custom-form input, .comments-holder-container .custom-form textarea {
  width: 100%;
  color: #000000;
}
.comments-holder-container .custom-form .action {
  width: auto;
  font-size: 16px;
  line-height: 23px;
  border: 0;
  padding: 10px 22px;
  background: #f0f0f0;
}
.comments-holder-container .custom-form .action:hover, .comments-holder-container .custom-form .action:focus {
  background: #e8e8e8;
}
.comments-holder-container h3 {
  margin: 0;
  padding: 1.5em 0;
  border-bottom: 0;
  font-size: 1em;
}
.comments-holder-container h3#comments {
  margin-bottom: 1em;
  border-bottom: 1px solid #dfdfdf;
}
.comments-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.comments-list li.comment {
  font-size: 0.75em;
  line-height: 1.4em;
  margin-bottom: 1.25em;
  padding-bottom: 0.75em;
  border-bottom: 1px solid #dfdfdf;
}
.comments-list li.comment .info {
  color: #999999;
  font-size: 0.833em;
}
.comments-list li.comment div.comment p {
  color: #555555;
}

.comments-pagination {
  margin-top: 1.5em;
  font-size: 0.75em;
}
.comments-pagination p strong, .comments-pagination p a {
  display: inline-block;
  padding: 6px 14px;
}
.comments-pagination p strong {
  background: #e8e8e8;
}
.comments-pagination p a {
  background: #f0f0f0;
  color: #555555;
  text-decoration: none;
}
.comments-pagination p a:hover {
  background: #e8e8e8;
  text-decoration: none;
}

.BlogEntry #content .content section.recent ul {
  list-style: none;
  margin: 0 0 2em 0;
  padding: 0;
}
.BlogEntry #content .content section.recent ul li {
  font-size: 1em;
  line-height: 2em;
  color: #999999;
}
.BlogEntry #content .content section.recent ul li a {
  color: #999999;
  text-decoration: none;
}
.BlogEntry #content .content section.recent ul li a:hover {
  color: #555555;
  text-decoration: none;
}
.BlogEntry #content .content section.recent .btn {
  float: left;
  width: 138px;
  padding: 12px 0;
  margin-right: 30px;
  font-size: 16px;
}
.BlogEntry #content .content section.recent .next.btn {
  margin: 0;
}
/**** END MEDIA ARTICLE ****/

/**** SEARCH ****/
.gsc-control-cse {
  padding: 0 !important;
}
.gsc-control-cse iframe {
  display: none;
}
/**** END SEARCH ****/

/**** DOWNLOADS ****/
#content .downloads {
  margin-bottom: 2em;
}
#content .downloads h2 {
  margin-bottom: 0.5em;
}
#content .downloads ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#content .downloads ul li {
  clear: both;
  padding: 1em 0;
}
#content .downloads .btn {
  font-size: 12px;
  padding: 6px 20px;
  margin-top: 0.5em;
}
/**** END DOWNLOADS ****/

/**** DEFAULT FORMS ****/
.Page #content input {
  border: 8px solid #f7f7f7;
  padding: 10px;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 10px;
  width: 270px;
  color: #888888;
}
.Page #content input:focus {
  border-color: #f0f0f0;
  color: #000000;
}
.Page #content .checkbox {
  width: auto;
}
.Page #content .action {
  width: auto;
  font-size: 16px;
  border: 0;
  padding: 10px 22px;
  background: #f0f0f0;
}
.Page #content .action:hover, .Page #content .action:focus {
  background: #e8e8e8;
}
.Page #content .message {
  display: inline-block;
  font-size: 0.75em;
  padding-bottom: 1em;
  color: #FF3333;
}
.Page #content a {
  color: #555555;
  text-decoration: none;
}
.Page #content a:hover {
  color: #000000;
  text-decoration: none;
}
/**** END DEFAULT FORMS ***
